<?php

namespace App\Admin\Actions\backstage\Evaluate;

use App\Models\Evaluate;
use Encore\Admin\Actions\RowAction;
use Illuminate\Database\Eloquent\Model;

class Ignore extends RowAction
{
    public $name = '忽略';

    public function handle(Model $model)
    {
        // $model ...
        Evaluate::where('id',$model->id)->update(['status'=>3,'audit_time'=>time()]);
        return $this->response()->success('忽略成功')->refresh();
    }

}